module.exports = {
    REGISTER_SUCCESS:       'REGISTRATION_SUCCESS',
    REGISTER_FAILED:        'REGISTER_FAILED',
    LOGIN_SUCCESS:          'LOGIN_SUCCESS',
    LOGIN_FAILED:           'LOGIN_FAILED',
    RESET_LOGIN_STATE:      'RESET_LOGIN_STATE',
    UNAUTHORIZED:           'UNAUTHORIZED',
    LOGOUT:                 'LOGOUT'
};
